Bug 535825 (RHQ-2481) - read-only built-in role e.g. "Read Only Role"
Summary: read-only built-in role e.g. "Read Only Role"
Keywords:
Status: CLOSED WONTFIX
Alias: RHQ-2481
Product: RHQ Project
Classification: Other
Component: Core Server
Version: unspecified
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact:
URL: http://jira.rhq-project.org/browse/RH...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-02 16:54 UTC by Mark Burchard
Modified: 2010-12-23 14:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
N/A
Last Closed: 2010-12-23 14:49:56 UTC


Attachments (Terms of Use)

Description Mark Burchard 2009-11-02 16:54:00 UTC
Related to case #354908.  A workaround for this[1] exists (thanks jshaugn), but from a sysadmin perspective, it would be a lot slicker to have a read-only default group, along the lines of  'All Resource Role' but in this case it would be 'Read Only Role'


[1]   Create a new Group(Mixed and Recursive) .. Create a new Role(AllSee) with only alert and measure .. and a new user(viewer)  .. stitch them all.


Comment 1 Red Hat Bugzilla 2009-11-10 21:05:16 UTC
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2481


Comment 3 Corey Welton 2010-12-23 14:49:56 UTC
closing per 20-Dec triage


Note You need to log in before you can comment on or make changes to this bug.